.u-section-1 {
  background-image: linear-gradient(to right, #d6d3c6, #9fc1bf);
}

.u-section-1 .u-sheet-1 {
  min-height: 690px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  width: 440px;
  margin: 60px auto 0;
}

.u-section-1 .u-slider-1 {
  margin-top: 71px;
  margin-bottom: 60px;
  min-height: 438px;
  height: auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  background-image: linear-gradient(to right, #deeded, #d6d3c6);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 130px;
}

.u-section-1 .u-image-1 {
  width: 292px;
  height: 384px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: -261px 10px 0 337px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  margin: 23px 10px 0 337px;
}

.u-section-1 .u-carousel-item-2 {
  background-image: linear-gradient(to right, #deeded, #d6d3c6);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 130px;
}

.u-section-1 .u-image-2 {
  width: 292px;
  height: 384px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: -261px 10px 0 337px;
}

.u-section-1 .u-text-5 {
  line-height: 2;
  margin: 23px 10px 0 337px;
}

.u-section-1 .u-carousel-item-3 {
  background-image: linear-gradient(to right, #deeded, #d6d3c6);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 130px;
}

.u-section-1 .u-image-3 {
  width: 292px;
  height: 384px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-6 {
  margin: -261px 10px 0 337px;
}

.u-section-1 .u-text-7 {
  line-height: 2;
  margin: 23px 10px 0 337px;
}

.u-section-1 .u-carousel-item-4 {
  background-image: linear-gradient(to right, #deeded, #d6d3c6);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 130px;
}

.u-section-1 .u-image-4 {
  width: 292px;
  height: 384px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-8 {
  margin: -261px 10px 0 337px;
}

.u-section-1 .u-text-9 {
  line-height: 2;
  margin: 23px 10px 0 337px;
}

.u-section-1 .u-carousel-control-1 {
  width: 49px;
  height: 49px;
  left: 0;
  position: absolute;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  width: 49px;
  height: 49px;
  left: auto;
  top: 203px;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 460px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 312px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 312px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 312px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 312px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 312px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 312px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 312px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 85px;
    padding-right: 85px;
  }

  .u-section-1 .u-image-1 {
    width: 250px;
    height: 333px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -317px;
    margin-left: 270px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 270px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 85px;
    padding-right: 85px;
  }

  .u-section-1 .u-image-2 {
    width: 250px;
    height: 333px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -317px;
    margin-left: 270px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 270px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 85px;
    padding-right: 85px;
  }

  .u-section-1 .u-image-3 {
    width: 250px;
    height: 333px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -317px;
    margin-left: 270px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 270px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 85px;
    padding-right: 85px;
  }

  .u-section-1 .u-image-4 {
    width: 250px;
    height: 333px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -317px;
    margin-left: 270px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 297px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 649px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 61px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 35px;
  }
}.u-section-2 {
  background-image: linear-gradient(to right, #d6d3c6, #9fc1bf);
}

.u-section-2 .u-sheet-1 {
  min-height: 543px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 900px;
  background-image: none;
  margin: 70px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 345px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  width: 519px;
  margin: 81px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 56px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 122px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 69px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-2 .u-text-1 {
    width: 320px;
  }
}